/* Progress bar */
.alProgressBar { position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 200; }
.alProgressBar .Shadow { position: absolute; width: 100%; height: 100%; background-color: black; opacity: 0.1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; filter: alpha(opacity=10); }
.alProgressBar .loading-mask { background: url('blank.gif') repeat; position: absolute; color: #d85909; font-size: 1.1em; font-weight: bold; text-align: center; opacity: 0.80; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter: alpha(opacity=80); }
.alProgressBar .loading-mask .loader { position:fixed; top:45%; left:50%; width:150px; margin-left:-105px; padding:15px 30px; background:#fff4e9; border:2px solid #f1af73; color:#d85909; font-weight:bold; text-align:center; } 

.Shadowed { -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); box-shadow: 0 0 10px rgba(0,0,0,0.5); }
  .Shaddy { -moz-box-shadow: 0 0  5px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0  5px rgba(0,0,0,0.5); box-shadow: 0 0  5px rgba(0,0,0,0.5); }

/* Authorization container - Overlap */
.al-authorization-container-overlap { position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 99999; }
.al-authorization-container-overlap .Shadow { position: absolute; width: 100%; height: 100%; background-color: black; opacity: 0.5; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=50); }
.al-authorization-container-overlap .Canvas { position: absolute; left: 50%; top: 50%; margin-left: -180px; margin-top: -300px; width: 360px; height: 600px; }
.al-authorization-container-overlap .Canvas .Wrapper { padding: 12px; background: #FAF7EE; }
.al-authorization-container-overlap .Close { text-align: right; padding: 12px; position: absolute; width: 100px; right: 0; top: 0; }

.al-authorization-container-overlap .al-authorizationform-register .buttons-set { margin-top: 1em; }

/* Authorization container - Customer Account Login */
.account-login .al-authorizationform-login .buttons-set { border: none; background: none; padding: 0; }
.account-login .content { min-height: 345px; }

/* Authorization container - Checkout Onepage Index */
#checkout-step-login .al-authorization .messages { height: auto; bottom: auto; top: -165px; }
#checkout-step-login P.loader { padding: 15px 30px; margin: 0 0 0 -105px; }

/* Authorization form */
.al-authorization { position: relative; }
.al-authorization .messages {  }
.al-authorization .messages LI { margin-bottom: 0 !important; }
.al-authorization .Window { overflow: hidden; }
.al-authorization .Frame H2 { width: 270px; }
.al-authorization .checkout-agreements .agree { padding: 0; }
.al-authorization .checkout-agreements LI { margin: 0; }
.al-authorization .agreement-content { position: absolute; width: 100%; height: auto; left: 105%; }

/* Authorization form shape - Login */
.al-authorizationform-login {  }

/* Authorization form shape - Register */
.al-authorizationform-register {  }
.al-authorizationform-register LABEL { float: none; }

/* Authorization form shape - Recovery */
.al-authorizationform-recovery {  }

/* Authorization form shape - Extra */
.al-authorizationform-extra {  }
.al-authorizationform-extra LABEL { float: none; }

/* Authorization form elements */
.al-socialnets { text-align: center;
/* padding: 8px 0; */
font-family: 'Oswald';
color: white;
background-color: #9d3bc6;
margin: 30px;
padding-top: 12px;
font-size: 13px;
border-radius: 4px; }
.al-socialnets UL { display: inline-block; }
.al-socialnets UL LI { float: left; margin-right: 8px; }
.al-socialnets .ThumbnailImage { cursor: pointer; }

/* Date of birth form field styles */
.form-list .ajaxlogin-customer-dob .dob-month,
.form-list .ajaxlogin-customer-dob .dob-day,
.form-list .ajaxlogin-customer-dob .dob-year { float:left; width:85px; }
.form-list .ajaxlogin-customer-dob input.input-text { display:block; width:74px; }
.form-list .ajaxlogin-customer-dob label { font-size:10px; font-weight:normal; color:#888; }
.form-list .ajaxlogin-customer-dob .dob-day,
.form-list .ajaxlogin-customer-dob .dob-month { width:60px; }
.form-list .ajaxlogin-customer-dob .dob-day input.input-text,
.form-list .ajaxlogin-customer-dob .dob-month input.input-text { width:46px; }
.form-list .ajaxlogin-customer-dob .dob-year { width:140px; }
.form-list .ajaxlogin-customer-dob .dob-year input.input-text { width:134px; }

.form-list .ajaxlogin-customer-dob-extra .dob-month,
.form-list .ajaxlogin-customer-dob-extra .dob-day,
.form-list .ajaxlogin-customer-dob-extra .dob-year { float:left; width:85px; }
.form-list .ajaxlogin-customer-dob-extra input.input-text { display:block; width:74px; }
.form-list .ajaxlogin-customer-dob-extra label { font-size:10px; font-weight:normal; color:#888; }
.form-list .ajaxlogin-customer-dob-extra .dob-day,
.form-list .ajaxlogin-customer-dob-extra .dob-month { width:60px; }
.form-list .ajaxlogin-customer-dob-extra .dob-day input.input-text,
.form-list .ajaxlogin-customer-dob-extra .dob-month input.input-text { width:46px; }
.form-list .ajaxlogin-customer-dob-extra .dob-year { width:140px; }
.form-list .ajaxlogin-customer-dob-extra .dob-year input.input-text { width:134px; }